﻿@{
    Layout = null;
}

<ul class="navbar-nav mr-auto">
    <li class="nav-item active">
        @Ajax.ActionLink("Profil", "Profil", "Profil", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
    </li>
    <li class="nav-item active">
        @Ajax.ActionLink("Učební texty", "IndexTextUser", "Text", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
    </li>
    <li class="nav-item active">
        @Ajax.ActionLink("Slovníček", "IndexVocabularyUser", "Vocabulary", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
    </li>
    <li class="nav-item active">
        @Ajax.ActionLink("Napište nám", "Index", "Message", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
    </li>
</ul>